#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-24 17:09+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: balloon.lua:418
msgid "Airship"
msgstr ""

#: balloon.lua:444
msgid "Engine"
msgstr ""

#: balloon.lua:445
msgid "Engine sputtering"
msgstr ""

#: balloon.lua:446
msgid "Engine roaring"
msgstr ""

#: items.lua:4
msgid "Canvas Roll"
msgstr ""

#: items.lua:5
msgid "Strong and versitile textile material made from natural fibre."
msgstr ""

#: items.lua:6 items.lua:14
msgid "Used in crafting airships."
msgstr ""

#: items.lua:12
msgid "Airship Hull"
msgstr ""

#: items.lua:13
msgid "The hull of an airship."
msgstr ""
